Subject: Deux clefs dans l'incipit

From: Céladon <[email-masked]>
Date: Sun, 28 Feb 2010 04:11:57 -0800 (PST)

Bonjour à tous,
J'ai un petit problème. J'ai "appris" à  mettre un 'incipit' dans une
partition, en maniant habilement le copié collé... (Je mets mon code en
attaché http://n2.nabble.com/file/n4648881/Festes.rar Festes.rar )
Mon problème est le suivant : j'aimerais mettre non pas une mais deux clefs
dans l'incipit : pour les violons, sol 1 + ut 1, pour le basson, ut 4 + fa
4. Est-ce que quelqu'un  voit comment je pourrais faire ça ?
Merci d'avance à tous !
L.
-- 
View this message in context: http://n2.nabble.com/Deux-clefs-dans-l-incipit-tp4648881p4648881.html
Sent from the LilyPond French Users mailing list archive at Nabble.com.